Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066512 - RHEL6 RPMs: Upgrade jboss-remote-naming to 1.0.8.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-remote-naming to 1.0.8.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.2.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.2.2
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-18 14:52 UTC by Fernando Nasser
Modified: 2015-02-20 11:17 UTC (History)
2 users (show)

Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-31 16:59:56 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0344 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.2.2 update 2014-03-31 20:58:30 UTC
Red Hat Bugzilla 1053427 None None None Never

Internal Links: 1053427

Description Fernando Nasser 2014-02-18 14:52:24 UTC
Required upgrade.

Comment 1 Dustin Kut Moy Cheung 2014-02-19 14:42:51 UTC
Mead build: org.jboss-jboss-remote-naming-1.0.8.Final_redhat_1-1 
Brew build: jboss-remote-naming-1.0.8-1.Final_redhat_1.1.ep6.el6
Git URL:    git://git.app.eng.bos.redhat.com/jbossas/jboss-remote-naming.git#432ffa1c30259307eb0d51850c45d18b49a4053e

Comment 3 Pavel Janousek 2014-03-25 11:59:19 UTC
Verified during EAP-6.2.2.CP-CR3 testing cycle, included.

Comment 5 errata-xmlrpc 2014-03-31 16:59:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0344.html


Note You need to log in before you can comment on or make changes to this bug.